/* 
    Document   : rightbox
    Created on : 17.11.2012, 16:46:41
    Author     : RA
    Description:
        Purpose of the stylesheet follows.
*/

#editorschoisePopup
{
	position:fixed;
	bottom:100px;
	right:-310px;
	width:270px;
	padding:10px 10px 15px 10px;
	background-color:white;

	border:solid 1px #00489A;

	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;


	z-index:5000;
}

.editorschoisePopupTitle {
    padding: 4px 0;
    margin: 0 10px 7px 11px;
    font-weight: normal;
    font-size: 1.2em;
    border-bottom: solid 1px #CCC;
}

.editorschoisePopupSvernut
{
	float:right;
	padding:5px 0 0 0;
	cursor:pointer;
	font-size:15px;
}

.mostreadMore
{
	display:block;
	margin-left:7px;
	font-weight:bold;
	font-size: 14px;
        color: #900;
}

#editorschoise {
    float: left;
    width: 352px;
    padding-bottom: 15px;
}

#editorschoise img {
    float: left;
    margin-right: 10px;
}

#editorschoise a {
    display: block;
    clear: both;
    margin-left: 11px;
    margin-right: 10px;
    text-decoration: none;
    color: black;
    font-size: 10px;
    border-bottom: solid 1px #DDD;
    padding: 5px 0;
}

.clear {
    clear: both;
}